.general-info {
    font-family: 'PT Sans', sans-serif;
}

.try {
    margin-block-start: 0em;
    margin-block-end: 0em;
    padding: 0 10%;
    box-sizing: border-box;
    width: auto;
    display: flex;

}

.header-sticky {
    position: sticky;
    z-index: 5;
    top: 0;
    background: #243B93;
    overflow: auto;
    margin: 0 auto;
    min-height: 65px;
}

.left-header {
    width: 10%;
    margin-top: 8px;
}

.center-header {
    display: flex;
    width: 80%;
    margin-top: 20px;
}

.center-header-items {
    margin: 0 auto;
}

.right-header {
    display: flex;
    width: 10%;
    justify-content: end;
    margin-top: 8px;
}

.header-sticky li {
    list-style: none;
}

.header-items {
    font-size: 16px;
    font-weight: 700;
    color: #FFFFFF;
    text-decoration: none;
}

.size-ua {
    font-size: 28px;
}

.h1 {
    background: #BFF0FF;
    color: #202846;
    font-size: 44px;
    font-weight: 400;
    font-style: italic;
    padding-left: 10%;
    min-height: 85px;
    padding-top: 16px;
    box-sizing: border-box;
}

.rose-back {
    background: #F5F5F5;
    height: auto;
    padding: 30px 10%;
    box-sizing: border-box;
}

.choose-location {
    background: #FFFFFF;
    overflow: auto;
    text-align: center;
    color: #0000009C;
    font-size: 28px;
    font-weight: 400;
    position: relative;
}

.arrow {
    position: absolute;
    top: 19%;
    right: 20px;
}

.light-box {
    z-index: 4;
    background: linear-gradient(90deg, #A9CBD6, #01AFE6);
    min-height: 300px;
    margin-top: 20px;
    position: relative;
    display: flex;
}

.light-box:hover {
    background: #2CBDEB;
    box-shadow: 0px 0px 48px 4px #2CBDEB;
}

.light-box-image {
    position: relative;
    height: 246px;
    padding-top: 33px;
    padding-left: 52px;
}

.light-box-content {
    position: relative;
    padding-top: 10px;
    padding-left: 2%;
}

.info-box {
    position: relative;
    padding-top: 66px;
    width: 42%;
}

.title {
    font-size: 36px;
    font-weight: 700;
    font-style: italic;
    color: #353C57;
}

.line-left {
    width: 96%;
    border-bottom: 4px solid white;
    padding: 4px 0;
}

.line-black {
    border-bottom: 3px solid #202846;
}

.content {
    margin-top: 9px;
    width: 96%;
    background: #EDFBFF;
    min-height: 205px;
    font-size: 22px;
    font-weight: 400;
    padding: 7px 164px 0px 19px;
    text-align: left;
    box-sizing: border-box;
    color: #202846;
}

.star {
    position: absolute;
    top: 1%;
    right: 7px;
}

.star:hover {
    fill: rgb(244, 244, 7);
}

.more-info {
    padding: 8px;
    position: absolute;
    background: #243B93;
    width: 210px;
    text-align: center;
    border-radius: 10% / 49%;
    right: -2%;
    bottom: 4%;
}

.more-info-style {
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 400;
    text-decoration: none;
}

.more-info:hover {
    background: #EF075B;
}

.peronal-info {
    background: linear-gradient(90deg, #FFE601, #55D6FF);
    color: #243B93;
    font-size: 44px;
    font-weight: 400;
    font-style: italic;
    min-height: 85px;
    padding-top: 16px;
    box-sizing: border-box;
    padding-left: 10%;
    width: 100%;
}

.contacts {
    background: linear-gradient(260deg, #FFE601, #55D6FF);
    color: #243B93;
    font-size: 44px;
    font-weight: 400;
    font-style: italic;
    min-height: 85px;
    padding-top: 26px;
    box-sizing: border-box;
    padding-left: 10%;
    width: 100%;
}

.person-info-box {
    background: linear-gradient(180deg, #859EFF, #69FFD2);
    min-height: 498px;
    margin-top: 20px;
    position: relative;
    display: flex;
}

.icon-button {
    position: relative;
    padding-top: 60px;
    padding-left: 3%;
    margin: 1% 12%;
}

.button {
    margin: 10px 10px 15px 10px;
    padding: 8px;
    background: #243B93;
    width: 250px;
    text-align: center;
    border-radius: 10% / 49%;
}

.button:hover {
    background: #EF075B;
}

.icon-button-style {
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 400;
    text-decoration: none;
    padding: 7% 0%;
}

.image-stlyle {
    padding: 7% 16%;
}

.info-box-title {
    margin-bottom: 2%;
}

.exit-button {
    width: 174px;
    position: relative;
    margin: 30px auto;
}

.contact-box {
    display: flex;
    justify-content: space-between;
    padding-top: 1%;
}

div.tel-adr {
    font-size: 32px;
    font-weight: 400;
    padding-bottom: 7%;
}

.line-black-width {
    width: 65%;
}

.map {
    border: 3px solid #243B93;
    border-radius: 5% / 5%;
}

.footer {
    display: flex;
    background: #243B93;
    overflow: auto;
    margin: 0 auto;
    min-height: 65px;
    padding-left: 10%;
}

.footer-style {
    letter-spacing: 2px;
    font-size: 16px;
    font-weight: 700;
    color: white;
    margin: 1.5% 2% 1.5% 0;
}

.language {
    margin-top: 7px;
}

.planet {
    margin-right: 7px;
}